local fn = _gn(0x3D9ACB1EB139E702)
--- Returns true if the cursor is hovering above instructional buttons.
-- Note: The buttons need to support mouse (with the TOGGLE_MOUSE_SUPPORT scaleform movie method) for it to return true.
function Global.IsMouseCursorAboveInstructionalButtons()
	return _in2(fn, _r)
end
